@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	text-decoration: none;
	outline: none;
	color:#06C;
}
#login_contact {
	color: #999;
	width: 200px;
	font-size: 11px;
	height: 29px;
	float: right;
	margin-right: 80px;
	padding-top: 3px;
	text-align: right;
}
#login_contact .white_link {color:#333!important;}

#header {
	background: url(http://www.vanreviews.com/images/header_bg.jpg) repeat-x top;
	height: 116px;
	width: 100%;
}
#header_image {
	background: url(http://www.vanreviews.com/images/header.jpg) no-repeat top;
	height: 116px;
	width: 1000px;
	background-position: right top;
	margin-right: auto;
	margin-left: auto;
}
#header_image .Logo1 {margin:25px 0 0 33px; height:76px; float:left;}

.white_link {
	color: #FFF;
}
.white_link :hover {
	color: #FFF;
	text-decoration: underline;
}
#strap {
	height: 271px;
	/*background-color: #000000;*/
	background: url(http://www.vanreviews.com/images/strap_bg.png) repeat-x top left #2558A6 ;
	width: 100%;
}
#tag_manufacturers {
	width: 916px;
	overflow: hidden;
	padding-left: 42px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 42px;
	padding-top:20px;
}
#tag_lines {
	float: left;
	height: 210px;
	width: 550px;
	padding-top: 5px;
}
#manufacturers {
	float: right;
	height: 260px;
	width: 380px;
	padding-left: 20px;
}
h2 {
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 43px;
	color: #FFF;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.manufacturer_button {
	/*background-image: url(http://www.vanreviews.com/images/manufacturer_button.jpg);*/
	background-image: url(http://www.vanreviews.com/images/manufacturer_button.png);
	height: 38px;
	width: 102px;
	background-repeat: no-repeat;
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 1px;
	padding-left: 6px;
}
.controls {position:relative; top:-62px; width:100%;}
.controls .prev, .controls .next {background:url(http://www.vanreviews.com/images/button_sprite.png) no-repeat; width:34px; height:33px; text-indent:-9000px;}
.controls .prev {float:left; margin-left:23%; background-position:-2px 0}
.controls .prev:hover {background-position:0px -34px;}
.controls .next {float:right; margin-right:23%; background-position:-40px 0px}
.controls .next:hover {background-position:-38px -34px;}
#search {
	height: 44px;
	width: 400px;
	/*background-image: url(http://www.vanreviews.com/images/search_box.jpg);*/
	background-image: url(http://www.vanreviews.com/images/search_box.png);
	background-repeat: no-repeat;
	margin-top: 38px;
	float: left;
	margin-left: 5px;
	
	padding-top: 2px;
}
#search_form {
	margin: 0px;
	padding: 0px;
}
#search_box {
	color: #999;
	height: 33px;
	width: 358px;
	padding-left: 40px;
border:none;
	margin-top: 0;
	background: transparent;
	font-size:18px;
	margin-left:1px;
}
.white_heading {
	color: #FFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#right {
	display:none;
	float: right;
	width: 400px;
	overflow: hidden;
}
#content {
	width: 916px;
	overflow: hidden;
	padding-left: 42px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 42px;
	padding-top: 20px;
	min-height: 200px;
	color:#333;
	padding-bottom:30px;
}
body.home #content {
	width: 90%;
	overflow: hidden;
	/*padding-left: 42px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 42px;*/
	padding-top: 20px;
	min-height:100px!important;
	height:100px!important;
	text-align:center;
	margin:0 auto;
	
}
body.home #content p {line-height:16px; font-size:12px; color:#666;}
.award_1 {
	background-image: url(http://www.vanreviews.com/images/1st.jpg);
	height: 34px;
	width: 238px;
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-bottom: 12px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	padding-left: 110px;
	padding-top: 13px;
}
.award_1 a{
	color: #FFF;
}
.award_1 a:hover{
	text-decoration: underline;
}
#big_news {
	height: 152px;
	width: 100%;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
#big_news_image {
	float: left;
	height: 150px;
	width: 150px;
	border: 1px solid #f2f2f2;
}
#big_news_heading {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #f2f2f2;
	height: 22px;
	width: 275px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.award_2 {
	background-image: url(http://www.vanreviews.com/images/2nd.jpg);
	height: 34px;
	width: 238px;
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-bottom: 12px;
	font-size: 16px;
	color: #CEE9F4;
	font-weight: bold;
	padding-left: 110px;
	padding-top: 13px;
}
.award_2 a{
	color: #CEE9F4;
}
.award_2 a:hover{
	text-decoration: underline;
}
.award_3 {
	background-image: url(http://www.vanreviews.com/images/3rd.jpg);
	height: 34px;
	width: 238px;
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-bottom: 12px;
	font-size: 16px;
	color: #A3D3EA;
	font-weight: bold;
	padding-left: 110px;
	padding-top: 13px;
}
.award_3 a{
	color: #A3D3EA;
}
.award_3 a:hover{
	text-decoration: underline;
}
#menu {
	/*background-image: url(http://www.vanreviews.com/images/menu_bg.jpg);*/
	/*background: url(http://www.vanreviews.com/images/menu_bg.png) repeat-x #000;*/
	clear:left;
	background:transparent;
	height: 33px;
	color: #999;
	font-size: 16px;
	text-align: left;
	padding-top: 11px;
	padding-left:5px;
	font-weight:bold;
}
#menu a {
	color: #fff;
	text-decoration: none;
}
.cheading {text-align:center; padding-bottom:5px; font-size:20px; color:#333;}
.mheader {color:#fff; padding:0; margin:-18px 40px 5px 0; float:right; width:324px; text-align:center;}
#left {
	float: left;
	width: 865px;
	overflow: hidden;
	padding-left: 35px;
}
#menu a:hover {
	color: #0CF;
	text-decoration: none;
}
#big_news_text {
	float: right;
	height: 142px;
	width: 290px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
}
#big_news a {
	color: #000000;
}
#big_news a :hover {
	text-transform: uppercase;
}
.van_heading {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #f2f2f2;
	overflow: hidden;
	width: 844px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.van_heading a {
	color: #000000;
}
.van_text {
	float: right;
	width: 490px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
	overflow: hidden;
}
.van_text a {
	color: #06c; font-size:13px; padding-top:10px; text-decoration:underline;
}
.van_text a :hover {
	text-decoration:none;
}
.van_holder {
	width: 100%;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
	overflow: hidden;
	margin-bottom: 10px;
}
.van_image {
	float: left;
	height: 150px;
	width: 150px;
	border: 1px solid #f2f2f2;
}
.short_review_holder {
	width: 863px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;
	overflow: hidden;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #f2f2f2;
	border-left-color: #f2f2f2;
}
.long_review_holder {
	width: 100%;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;
	overflow: hidden;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #f2f2f2;
	border-left-color: #f2f2f2;
}
.review_van_heading {
	font-size: 18px;
	color: #5F6062;
	font-weight: bold;
}
.short_review_text {
	width: 845px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
.long_review_text {
	width: 700px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
#pros {
	background-image: url(http://www.vanreviews.com/images/tick.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
	width: 415px;
	padding-left: 30px;
	min-height: 35px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #ccc;
	padding-top: 10px;
}
.short_review_text a {
	color: #000000;
}
.short_review_text a :hover {
	text-decoration: underline;
}
.short_review_name {
	width: 445px;
	overflow: hidden;
	margin-top: 10px;
}
.stars {
	width: 445px;
	height: 28px;
	margin-bottom: 10px;
}
#review_order {
	line-height: 15px;
	width: 100%;
	text-align: justify;
	margin-bottom: 25px;
}
#review_order a {
	color: #000000;
	padding: 5px;
}
#cons {
	background-image: url(http://www.vanreviews.com/images/cross.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 415px;
	padding-left: 30px;
	min-height: 35px;
	overflow: hidden;
}
#footer {
	width: 100%;
	padding-top: 20px;
	background-color: #f8f8f8;
	height: 120px; 
	color:#999;}
#footer div.holder{width:960px; margin:0 auto; text-align:center; height:120px;}
#footer a {
	color: #000;
}
#footer a:hover {
	color:#06C}
#login_form {
	padding: 10px;
	background-color: #F2F2F2;
	border: 1px solid #999;
	overflow: hidden;
}
.submit_button {
	background-color: #000000;
	color: #FFF;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	width: 436px;
	height: 40px;
	font-size: 14px;
	cursor: hand;
	font-style: italic;
	outline: none;
	cursor:pointer;
}
.error_message {
	color: #900;
	font-weight: bold;
	font-size: 10px;
}
#login_form label {
	width: 250px;
	height: 20px;
	display: block;
	font-weight: bold;
}
#login_form input {
	float: right;
	width: 240px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#login_form_left {
	overflow: hidden;
	width: 250px;
	float: left;
}
#login_form_right {
	overflow: hidden;
	width: 470px;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-left: 10px;
	min-height: 152px;
	text-align: justify;
}
.heading {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.heading_black {
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
#review_form {
	padding: 10px;
	background-color: #F2F2F2;
	border: 1px solid #999;
	overflow: hidden;
}
#review_form label {
	width: 100%;
	height: 20px;
	display: block;
	clear: both;
	font-weight: bold;
}
.review_form_input  {
	width: 436px;
	float: right;
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#review_form_left {
	overflow: hidden;
	width: 250px;
	float: left;
}
#review_form_right {
	overflow: hidden;
	width: 170px;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-left: 10px;
	min-height: 152px;
	text-align: justify;
}
#review_form select {
	width: 100%;
	float: right;
}
#review_form_bottom {
	overflow: hidden;
	margin-top: 20px;
	clear: both;
	width: 442px;
}
#review_form textarea {
	width: 436px;
	float: right;
	margin-bottom: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.radio_button {
	float: left;
	text-align: left;
}
#stars {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 10px;
	background-image: url(http://www.vanreviews.com/images/star_rating.jpg);
	background-repeat: no-repeat;
	background-position: 200px 18px;
}
.example {
	width: 100%;
	height: 20px;
	clear: both;
	color: #666;
}
.divider {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f2f2f2;
	width: 100%;
	padding: 0px;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
}
.medal {
	background-image: url(http://www.vanreviews.com/images/medal.jpg);
	height: 34px;
	width: 100%;
	background-repeat: no-repeat;
	margin-bottom: 12px;
	font-size: 20px;
	color: #333;
	padding-left: 50px;
	padding-top: 13px;
	background-position: left top;
	background-color: #ccc;
}
.medal a{
	color: #06C;
}
.roadbg {background:url(http://www.vanreviews.com/images/roadbg.png) repeat-x bottom center;
	height:110px;}
#left_long {
	width: 100%;
	overflow: hidden;
}
.caroutypes {}
.van_text_top {
	float: left;
	width: 734px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	min-height: 140px;
	overflow: hidden;
}
.van_holder_medal {
	width: 100%;
	padding-bottom: 15px;
	overflow: hidden;
	margin-bottom: 10px;
}
.type_icon {
	float: left;
	height: 100px;
	width: 120px;
	padding: 0px;
	margin-right: 25px;
	margin-left: 32px;
	text-align:center;
}
.type_name {
	height: 25px;
	width: 120px;
	padding: 0px;
	text-align: center;
}
.type_name a{
	color: #06C;
	font-size: 12px;
	font-weight: normal;
}
.type_name a:hover{
	color: #000;
	font-size: 12px;
	text-decoration: underline;
}
.van_image_review {
	float: left;
	height: 150px;
	width: 150px;
	border: 1px solid #f2f2f2;
	margin-right: 10px;
	margin-bottom: 10px;
}
.percent_blue {
	font-size: 33px;
	font-weight: bold;
	color: #06C;	
}
.percent {
	font-size: 36px;
	font-weight: bold;
}
.form_widget_amount_slider{
	border-top:1px solid #9d9c99;
	border-left:1px solid #9d9c99;
	border-bottom:1px solid #eee;
	border-right:1px solid #eee;
	background-color:#f0ede0;
	height:6px;
	position:absolute;
	bottom:0px;
}
.percent_input {
	font-size: 32px;
	font-weight: bold;
	color: #000000;
	background-color: #f2f2f2;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 60px;
	clear: both;
}
.quote_marks {
	font-size: 30px;
	color: #666;
	font-weight: bold;
	line-height: 25px;
	vertical-align: top;
}
small {color:#999;}
